xcb_x_print_print_select_input(3)

NAME
xcb_x_print_print_select_input -

SYNOPSIS
#include <xcb/xprint.h>

  Request function

xcb_void_cookie_t xcb_x_print_print_select_input(xcb_connection_t *conn, xcb_x_print_pcontext_t context, uint32_t event_mask, const uint32_t *event_list);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

context
    TODO: NOT YET DOCUMENTED.

event_mask
    TODO: NOT YET DOCUMENTED.

event_list
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_x_print_print_select_input_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xprint.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.